CREATE TABLE [VS4TOtherExpenseL](
	[TOeLCode] [nvarchar](30) NOT NULL,
	[TOeLName] [nvarchar](100) NULL,
	[TOeLName2] [nvarchar](100) NULL,
	[TOeLFlag1] [smallint] NULL,
	[TOeLFlag2] [nvarchar](100) NULL,
	[TOeLFlag3] [datetime] NULL,
 CONSTRAINT [PK_VS4TOtherExpenseL] PRIMARY KEY CLUSTERED 
(
	[TOeLCode] ASC
) ON [PRIMARY]
) ON [PRIMARY]
GO


